body {
	font-size: 12px;
	font-family: sans-serif, "Lucida Grande", Verdana, Arial;
	color: #9dafbc;
	padding-bottom: 300px;
	background: #0f1111 url(../images/background_home.png) top center no-repeat;
}

#footer a {
	color: #e5e5e5;
	text-decoration: none;
}

#newlogo {
	position: absolute;
	left: 20px;
	top: 10px;
}

#eulogo {
	position: absolute;
	right: 20px;
	top: 10px;
}

#footer {
	text-align: center;
	top: 520px;
	position: relative;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #bababa;
}

#copy {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
	top: 470px;
}

#buttons {
	right: 7px;
	position: relative;
	top: 73px;
	text-align: center;
}

